Module | Less::StyleSheet::Entity::Alpha1
In: | lib/sass/less.rb

The IE-specific `alpha(opacity=@var)`. Less manually resolves the variable here at parse-time. We want to keep the variable around, so we compile this to a function. Less doesn‘t actually have an `=` operator, but that‘s okay since it‘s just getting compiled to Sass anyway.

### Methods

build

### Public Instance methods

build(env)

[Source]

         # File lib/sass/less.rb, line 129
    129:       def build(env)
    130:         Node::Function.new("alpha",
    131:           [Node::Expression.new([
    132:                 Node::Keyword.new("opacity"),
    133:                 Node::Operator.new("="),
    134:                 variable.build])])
    135:       end

[Validate]